toutes les options
wheezy  ] [  jessie  ] [  stretch  ] [  buster  ] [  sid  ]
[ Paquet source : epic5  ]

Paquet : epic5 (2.0.1-1 et autres)

Liens pour epic5

Screenshot

Ressources Debian :

Télécharger le paquet source epic5 :

Responsable :

Ressources externes :

Paquets similaires :

client IRC EPIC, version 5

EPIC5 est un client IRC basé sur ircII. Il convient principalement aux utilisateurs voulant écrire leurs propres scripts IRC ou ayant des scripts IRC écrits par d’autres.

Les précédentes versions d’EPIC étaient 100 % compatibles avec ircII 2.8.2, cependant ce n’est plus le cas. À la place, une nouvelle direction a été prise et le choix fait de trouver les endroits où la compatibilité avec ircII est indésirable et solutionner les problèmes. Aucune incompatibilité gratuite n’a été ajoutée, bien que beaucoup de nouvelles fonctions l’aient été.

Étiquettes: Protocole réseau: IRC, Rôle: Programme, Boîte à outils d'interface utilisateur: Interface utilisateur texte ncurses, But: Messagerie instantanée

Autres paquets associés à epic5

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger epic5

Télécharger pour toutes les architectures proposées
Architecture Version Taille du paquet Espace occupé une fois installé Fichiers
amd64 2.0.1-1+b2 647,6 ko1 738,0 ko [liste des fichiers]
arm64 2.0.1-1+b2 575,0 ko1 637,0 ko [liste des fichiers]
armel 2.0.1-1+b2 592,2 ko1 597,0 ko [liste des fichiers]
armhf 2.0.1-1+b2 598,3 ko1 329,0 ko [liste des fichiers]
i386 2.0.1-1+b2 666,7 ko1 808,0 ko [liste des fichiers]
mips 2.0.1-1+b2 582,9 ko1 791,0 ko [liste des fichiers]
mips64el 2.0.1-1+b2 583,4 ko1 870,0 ko [liste des fichiers]
mipsel 2.0.1-1+b2 588,7 ko1 791,0 ko [liste des fichiers]
ppc64el 2.0.1-1+b2 596,0 ko1 909,0 ko [liste des fichiers]
s390x 2.0.1-1+b2 618,6 ko1 884,0 ko [liste des fichiers]